

body {
    background-color:#020204;
    background-image:url(../images/bodyBg.jpg);
    background-repeat:repeat-x;
 }
#container {
    position:relative;
    width:488px;
    height:302px;
    border-width:5px;
    border-style:solid;
    border-color:#4c4c7e #9797fb #9797fb #4c4c7e;
    margin:100px auto 30px;
    background-color:#fff;
   -moz-box-shadow:  #33333c 5px 5px 10px;
   -webkit-box-shadow:#33333c  5px 5px 10px;
 }
#top {
    position:absolute;
    width:486px;                 /* this value should match the images width */
    height:300px;                /* this value should match the images height */
    z-index:1;
 }
#bot {
    position:absolute;
    width:486px;                 /* this value should match the images width */
    height:300px;                /* this value should match the images height */
    z-index:0;
 }
#container img {
   border:1px solid #000;
}

h6 {
    width:498px;
    margin:auto;
    text-align:right;
    color:#282842;
 }